<?xml version="1.0" encoding="utf-8"?>
<Campaign xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ID>Ux_Zm5zn6E6_f6kDhaqxBQ</ID>
  <DisplayName>Save the date - Evenement annuel Aquastar Consulting</DisplayName>
  <CreationAuthor_ID>908</CreationAuthor_ID>
  <ModificationAuthor_ID>908</ModificationAuthor_ID>
  <IsInRecycleBin>false</IsInRecycleBin>
  <State>DRAFTING</State>
  <Count>17</Count>
  <ExcludeCount>0</ExcludeCount>
  <ShowPages>NONE</ShowPages>
  <ShownPages>SETTINGS RECIPIENTSSOURCESELECTION RECIPIENTS MESSAGEAHEADERS MESSAGEAHTML MESSAGEATEXT MESSAGEALINKS MESSAGEAOBJECTS</ShownPages>
  <TextualContentKind>TEXTANDHTML</TextualContentKind>
  <UnsubscriptionKind>USER_WEBSITE</UnsubscriptionKind>
  <UnsubscriptionLanguage>WEBBROWSER</UnsubscriptionLanguage>
  <EmailFrom>ecalliati@</EmailFrom>
  <AliasFrom>Aquastar Consulting - Edouard CALLIATI</AliasFrom>
  <EmailTo>[[{"Field":{ID:"Email",Caption:"Email"}}]]</EmailTo>
  <EmailReplyTo>ecalliati@aquastar-consulting.com</EmailReplyTo>
  <AliasReplyTo>Aquastar Consulting - Edouard CALLIATI</AliasReplyTo>
  <Subject>Evénement annuel - Save the date - Mardi 23 Septembre 2014</Subject>
  <Priority>NORMAL</Priority>
  <CopyFromToReplyTo>false</CopyFromToReplyTo>
  <MonitorEvents>HTML</MonitorEvents>
  <Authenticated>true</Authenticated>
  <NeedAttachments>false</NeedAttachments>
  <NeedWebCopy>true</NeedWebCopy>
  <NeedForward>false</NeedForward>
  <UseCustomDomain>true</UseCustomDomain>
  <GoogleAnalyticsActivated>true</GoogleAnalyticsActivated>
  <GoogleAnalyticsSource>sarbacane</GoogleAnalyticsSource>
  <GoogleAnalyticsMedium>ecalliati@aquastar-consulting.com</GoogleAnalyticsMedium>
  <GoogleAnalyticsName>Event-annuel-save-the-date</GoogleAnalyticsName>
  <SplitMessageKind>NONE</SplitMessageKind>
  <SplitPercent>20</SplitPercent>
  <SplitDelay>1</SplitDelay>
  <SplitDelayKind>DAYS</SplitDelayKind>
  <SplitTriggerKind>BESTOPENRATE</SplitTriggerKind>
  <TrackingIDCounter>1000</TrackingIDCounter>
  <USBTrackingIDCounter>0</USBTrackingIDCounter>
  <UnsubscribeLinkNeeded>true</UnsubscribeLinkNeeded>
  <MessageAProperties>
    <HashThumbnail>821F2E1D17529A00D355349C954A437D8245D14E</HashThumbnail>
    <HashFull>DC604958BB1CB207599503C5D447A5BDDA6B1AAB</HashFull>
    <HtmlContentLastUpdate xsi:nil="true" />
    <TextContentHtmlBaseDate xsi:nil="true" />
    <EditorUsed>STANDARD</EditorUsed>
    <WizardProperties>
      <ResponsiveActivated>false</ResponsiveActivated>
      <DeskWidth>0</DeskWidth>
      <AlignCenter>false</AlignCenter>
      <PaddingModules>0</PaddingModules>
      <BorderTemplate>0</BorderTemplate>
      <BorderModules>0</BorderModules>
      <LineHeight>0</LineHeight>
      <SelectedItemPoliceIndex>0</SelectedItemPoliceIndex>
      <SelectedItemSizeIndex>0</SelectedItemSizeIndex>
      <Theme>
        <StyleTheme1>false</StyleTheme1>
        <StyleTheme2>false</StyleTheme2>
        <StyleTheme3>false</StyleTheme3>
        <ID>0</ID>
        <GeneralBackgroundCustom>false</GeneralBackgroundCustom>
        <MainContainerBackgroundCustom>false</MainContainerBackgroundCustom>
        <MainContainerBorderCustom>false</MainContainerBorderCustom>
        <ModulesBackgroundCustom>false</ModulesBackgroundCustom>
        <ModulesBorderCustom>false</ModulesBorderCustom>
        <ButtonsBackgroundCustom>false</ButtonsBackgroundCustom>
        <ButtonsBorderCustom>false</ButtonsBorderCustom>
        <LinksCustom>false</LinksCustom>
        <TextModulesCustom>false</TextModulesCustom>
        <TextTermsCustom>false</TextTermsCustom>
        <TextButtonsCustom>false</TextButtonsCustom>
      </Theme>
      <LinksSettings>
        <UnsubscriptionKind xsi:nil="true" />
        <UnsubscriptionTemplate xsi:nil="true" />
        <ForwardTemplate xsi:nil="true" />
        <WebCopyKind xsi:nil="true" />
      </LinksSettings>
    </WizardProperties>
  </MessageAProperties>
  <MessageBProperties>
    <HtmlContentLastUpdate xsi:nil="true" />
    <TextContentHtmlBaseDate xsi:nil="true" />
    <EditorUsed xsi:nil="true" />
    <WizardProperties>
      <ResponsiveActivated>false</ResponsiveActivated>
      <DeskWidth>0</DeskWidth>
      <AlignCenter>false</AlignCenter>
      <PaddingModules>0</PaddingModules>
      <BorderTemplate>0</BorderTemplate>
      <BorderModules>0</BorderModules>
      <LineHeight>0</LineHeight>
      <SelectedItemPoliceIndex>0</SelectedItemPoliceIndex>
      <SelectedItemSizeIndex>0</SelectedItemSizeIndex>
      <Theme>
        <StyleTheme1>false</StyleTheme1>
        <StyleTheme2>false</StyleTheme2>
        <StyleTheme3>false</StyleTheme3>
        <ID>0</ID>
        <GeneralBackgroundCustom>false</GeneralBackgroundCustom>
        <MainContainerBackgroundCustom>false</MainContainerBackgroundCustom>
        <MainContainerBorderCustom>false</MainContainerBorderCustom>
        <ModulesBackgroundCustom>false</ModulesBackgroundCustom>
        <ModulesBorderCustom>false</ModulesBorderCustom>
        <ButtonsBackgroundCustom>false</ButtonsBackgroundCustom>
        <ButtonsBorderCustom>false</ButtonsBorderCustom>
        <LinksCustom>false</LinksCustom>
        <TextModulesCustom>false</TextModulesCustom>
        <TextTermsCustom>false</TextTermsCustom>
        <TextButtonsCustom>false</TextButtonsCustom>
      </Theme>
      <LinksSettings>
        <UnsubscriptionKind xsi:nil="true" />
        <UnsubscriptionTemplate xsi:nil="true" />
        <ForwardTemplate xsi:nil="true" />
        <WebCopyKind xsi:nil="true" />
      </LinksSettings>
    </WizardProperties>
  </MessageBProperties>
  <AdvancedFieldsUsed>NONE</AdvancedFieldsUsed>
  <RemoveDuplicate>true</RemoveDuplicate>
  <CreationDate>2014-07-01T12:23:08Z</CreationDate>
  <ModificationDate>2014-07-01T15:38:30Z</ModificationDate>
</Campaign>